Scrum - User story #1592

Show Assignee when Issues are simple PBI
2020-11-26 13:42 - Toni R.

Status: Rejected

Priority: Normal

Category: Sprint board

Target version:

Blocked: No Alone: No
Description

Before | write, it's easier to link a post from the forum. This post shows what | want.

https://redmine.ociotec.com/boards/11/topics/505

Or is this already posible ?

History

#1 - 2021-02-17 23:39 - se se

It would be very nice, if 'assignee’ could be also shown in all PBIs, when PBI is assigneed to any user.

#2 - 2021-05-29 20:39 - Emilio Gonzalez Montafia
- Alone set to No
- Status changed from New to Rejected

- Tracker changed from Technical debt to User story

Duplicated of #1575, implemented in Scrum v0.21.0.
